# class NETPoint

###

Module | kdeui
Namespace |
Class | NETPoint
Inherits |

Simple point class for NET classes.

This class is a convenience class defining a point x, y. The existence of this class is to keep the implementation from being dependent on a separate framework/library.

NETPoint is only used by the NET API. Usually QPoint is the appropriate class for representing a point.

Author Bradley T. Hughes <bhughes@trolltech.com>

### methods

- NETPoint ( )

  returns ctor

  Constructor to initialize this point to 0,0.

### variables

int x | y coordinate
int y |